.icon-comment-alt:before {
    margin-right: 5PX;
}

.icon-truck:before {
    margin-right: 5PX;
}


.ez-footer {
    margin-top: 2rem;
    clear: both;
}

.ez-footer-green {
    background-color: green;
}

.ez-fo-f-xl-w {
    width: 50%;
}

.ez-feedback-color {
    background-color: #174800;
}

.footer-container {
    padding: 30px 0 30px;
}

.ez-bg-bio {
    background-color: #f8f8f7;
}

.ez-border-top {
    border-top-color: rgb(188, 195, 182);
    border-top-style: solid;
    border-top-width: 0.8px;
}

.ez-footer-wraper-contnier {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-right: 30px;
}

.ez-feedback {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
    background-color: green;
    padding-bottom: .625rem;
    padding-top: .625rem;
    color: white;
}

#services-footer-links.a:hover {
    text-decoration: underline;
}

.ez-footer-wraper-start {
    padding-top: 7px;
    padding-bottom: 8px;
    padding-left: 13px;
}

.ez-footer-serch {
    width: 75px;
    color: white;
}

.ez-footer-start {
    width: 25%;
}

.ez-footer-address {
    padding: 20px 30px;
    border-left-style: solid;
    border-left-color: rgb(188, 195, 182);
    border-left-width: 1px;
}

a.footer-service-list:hover {
    text-decoration: underline;
}

a.ez-footer-resources-li:hover {
    text-decoration: underline;
}

a.ez-footer-about-li:hover {
    text-decoration: underline;
}

.ez-help-center-list:hover {
    text-decoration: underline;
}

.ez-help-center {
    background-color: white;
    color: black;
    border-style: none;
    border-radius: 4px;
    padding: 3px;
    font-weight: 600;
    margin-top: 14px;
}

.ez-help-center:hover {
    background-color: rgb(235, 210, 210);
}

.ez-track-order {
    margin-top: 12px;
    border-radius: 4px;
    padding: 3px;
}

.ez-help-center-ul {
    padding-top: .75rem;
}

.ez-track-order:hover {
    background-color: white;
    color: black;
}

.footer-services-ul {
    max-width: 175px;
    padding-top: .5rem;
}

.ez-footer-resources-ul {
    max-width: 175px;
    padding-top: .5rem;
}

.ez-footer-about-ul {
    max-width: 175px;
    padding-top: .5rem;
}

.ez-footer-bottom-line {
    border-bottom: 1px solid rgb(41, 130, 0);
    margin-bottom: 1rem;
}

.ez-footer-stroe {
    font-size: 14px;
}

.ez-footer-variation {
    font-size: 10px
}

.ez-footer-description {
    padding-top: .25rem;
    padding-bottom: 1.5rem;
}

.footer-right-broder {
    border-width: 0;
    border-style: solid;
    border-right-width: 1px;
    height: .625rem;
    color: white;
}

.ez-footer-plans {
    gap: .5rem;
    align-items: baseline;
}

a.ez-footer-plan-list:hover {
    text-decoration: underline;
}

.ez-footer-input {
    height: 40px;
    width: 100%;

}



@media (max-width: 946px) {
    .ez-media-footer {
        padding: 0;
    }

    .ez-media-feedback {
        padding: 20px 17px;
    }

    .ez-footer-address {
        padding: 20px 17px;
    }

    .ez-footer-mob {
        flex-direction: column;
        display: flex;
    }

    .ez-footer-wraper-start {
        display: flex;
        flex-direction: column;
    }

    .ez-media-feed {
        display: block;
    }

    .ez-footer-wraper-contnier {
        border-right: none;
        border-bottom: 1px solid gray;
    }

    .ez-footer-address {
        border-left-style: none;
        border-bottom: 1px solid gray;
    }

    .ez-footer-address-container {
        display: flex;
        flex-direction: column;
    }

    .ez-footer-start {
        width: 100%;
    }

    .ez-footer-plans {
        flex-direction: column;
        text-align: center;
        align-items: center;
        margin-bottom: 10px;
    }

    /* Hide the default list on small screens */
    .footer-services-ul {
        display: none;
    }

    .ez-footer-resources-ul {
        display: none;
    }

    .ez-footer-about-ul {
        display: none;
    }

    .ez-media-footer {
        display: flex;
        flex-direction: column;
    }

    .ez-help-center-ul {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        padding: 20px 20px;
    }

    .ez-track-order {
        border: 1px solid white;
        line-height: 45px;
        font-size: 18px;
    }

    .ez-help-center {
        border: 1px solid gray;
        line-height: 45px;
        font-size: 18px;
    }

    .ez-footer-stroe {
        font-size: 12px;
    }


    /* Show the dropdown button */
    .ez-services {
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-left: .75rem;
        padding-right: .75rem;
        margin-top: 0px;

    }

    .ez-about {
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-left: .75rem;
        padding-right: .75rem;
        margin-top: 0px;
    }

    .ez-Resources {
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-left: .75rem;
        padding-right: .75rem;
        margin-top: 0px;


    }

    .ez-footer-service {
        margin-top: 0px;
        border-bottom: 1px solid gray;
        padding: .5rem;
        margin-top: 0px;
        border-bottom: 1px solid gray;
        padding: .5rem;
        border: 1px solid gray;
        border-radius: 4px;
        margin-bottom: 10px;
    }

    .ez-footer-Resources {
        margin-top: 0px;
        border-bottom: 1px solid gray;
        padding: .5rem;
        margin-top: 0px;
        border-bottom: 1px solid gray;
        padding: .5rem;
        border: 1px solid gray;
        border-radius: 4px;
        margin-bottom: 10px;
    }

    .ez-footer-about {
        margin-top: 0px;
        border-bottom: 1px solid gray;
        padding: .5rem;
        margin-top: 0px;
        border-bottom: 1px solid gray;
        padding: .5rem;
        border: 1px solid gray;
        border-radius: 4px;
        margin-bottom: 10px;
    }

    /* Style the dropdown content */
    .footer-services-ul.show {
        display: flex;
        flex-direction: column;
        padding-left: .75rem;
    }

    .ez-footer-resources-ul.show {
        display: flex;
        flex-direction: column;
        padding-left: .75rem;
    }

    .ez-footer-about-ul.show {
        display: flex;
        flex-direction: column;
        padding-left: .75rem;
    }

    .arrow-icon {
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #000;
        /* Adjust the color as needed */
        margin-right: 5px;
    }

    .ez-footer-end {
        flex-direction: column-reverse;
    }

    .footer-right-broder {
        display: none;
    }

    .ez-media-footer-plans {
        display: flex;
        justify-content: center;
    }

    .ez-footer-description {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media screen and (min-width: 946px) {
    .ez-services-expand {
        display: none;
    }
}
